Bug 219791 - databases/sfcgal: Update to 1.3.1
Summary: databases/sfcgal: Update to 1.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo G. Baio
URL: https://reviews.freebsd.org/D11069
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-06-05 01:01 UTC by Loïc Bartoletti
Modified: 2017-07-12 01:13 UTC (History)
1 user (show)

See Also:


Attachments
update to 1.3.1 (1.10 KB, patch)
2017-06-05 01:01 UTC, Loïc Bartoletti
no flags Details | Diff
update to 1.3.1 (with new mail) (1.22 KB, patch)
2017-06-05 11:22 UTC, Loïc Bartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Bartoletti 2017-06-05 01:01:49 UTC
Created attachment 183229 [details]
update to 1.3.1

Simple patch (and change my mail)

ChangeLog:
* Add a SFCGAL-osg library for OSG specific functions
* Fix C API geometry_is_planar
* Fix Doxygen script
Comment 1 Bugzilla Automation freebsd_committer 2017-06-05 01:01:49 UTC
Maintainer informed via mail
Comment 2 Danilo G. Baio freebsd_committer 2017-06-05 10:58:52 UTC
I'll take it.

Do you own this email address coder@tuxfamily.org ?
Comment 3 Loïc Bartoletti 2017-06-05 11:21:40 UTC
(In reply to Danilo G. Baio from comment #2)

Yes. I forgot to change my mail.

Here the new patch.

Regards.
Comment 4 Loïc Bartoletti 2017-06-05 11:22:42 UTC
Created attachment 183239 [details]
update to 1.3.1 (with new mail)
Comment 5 Danilo G. Baio freebsd_committer 2017-06-05 11:26:09 UTC
coder@tuxfamily.org	- 16 ports
lbartoletti@tuxfamily.org - 9 ports

Do you want change all ports to lbartoletti@tuxfamily.org ?
I can do that for you, but first confirm ownership of coder@tuxfamily.org replying to this PR, please.
Comment 6 commit-hook freebsd_committer 2017-06-07 23:40:27 UTC
A commit references this bug:

Author: dbaio
Date: Wed Jun  7 23:39:23 UTC 2017
New revision: 442892
URL: https://svnweb.freebsd.org/changeset/ports/442892

Log:
  databases/sfcgal: Update to 1.3.1

  Update maintainer email address
  Ownership of the former email address confirmed by email

  PR:		219791
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11069

Changes:
  head/databases/sfcgal/Makefile
  head/databases/sfcgal/distinfo
  head/databases/sfcgal/pkg-plist
Comment 7 Danilo G. Baio freebsd_committer 2017-06-08 00:25:33 UTC
Committed, thanks.
And I've just created the differential reviews for change your email address.
Regards.
Comment 8 commit-hook freebsd_committer 2017-06-10 14:55:26 UTC
A commit references this bug:

Author: dbaio
Date: Sat Jun 10 14:54:36 UTC 2017
New revision: 443096
URL: https://svnweb.freebsd.org/changeset/ports/443096

Log:
  Update maintainer email address

  Ownership of the former email address confirmed by email

  PR:		219791
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11088

Changes:
  head/astro/readosm/Makefile
  head/audio/lingot/Makefile
  head/databases/pyspatialite/Makefile
  head/databases/spatialite/Makefile
  head/databases/spatialite-tools/Makefile
  head/databases/spatialite_gui/Makefile
  head/databases/virtualpg/Makefile
  head/devel/libgta/Makefile
  head/graphics/libgaiagraphics/Makefile
  head/graphics/librasterlite/Makefile
  head/graphics/librasterlite2/Makefile
  head/graphics/libreatlas/Makefile
  head/graphics/osgearth/Makefile
  head/net/quiterss/Makefile
  head/textproc/freexl/Makefile
Comment 9 commit-hook freebsd_committer 2017-07-12 01:13:58 UTC
A commit references this bug:

Author: dbaio
Date: Wed Jul 12 01:13:41 UTC 2017
New revision: 50474
URL: https://svnweb.freebsd.org/changeset/doc/50474

Log:
  Update contributor: Lo?c Bartoletti

  Now with full name and the new email address

  PR:		219791
  Approved by:	garga (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11087

Changes:
  head/en_US.ISO8859-1/articles/contributors/contrib.additional.xml